\version "2.11.36"
\include "../makros.ly"

\paper {
 first-page-number = #33
}

Key = { \key b \major }

sprnI = \relative c'' {
 \Key
 \time 4/4
 \override StaffGroup.SpanBar #'transparent = ##t
 r2 f
 g f
 d f
 es es
 d1
 r2 c
 d es
 f d
 c1
 b % Takt 10
 \revert StaffGroup.SpanBar #'transparent
 \bar ":|"
 \override StaffGroup.SpanBar #'transparent = ##t
 r2 b
 c d 
 es c
 d c
 b1
 r2 b
 d es 
 f g
 d e
 f1 % Takt 20
 r2 d
 f g
 f d
 es1
 d
 r2 g
 g g
 c, f
 es d
 c1 % Takt 30
 r2 es
 d c
 b c
 a g
 f1
 r2 f
 b c
 d4. (es8 f4) d
 c1
 b % Takt 40
 \revert StaffGroup.SpanBar #'transparent
 \bar "|."
}

sopranI = {
 \global
 \set Staff.instrumentName = \markup {\column {\iname #"Soprano I" \iname #"Violino I" } }
 \clef treble
 <<
  \sprnI
 >>
}

sprnII = \relative c'' {
 \Key
 r2 b
 b a
 b b
 b c
 f,1
 r2 a
 b b
 b b
 b (a)
 b1 % Takt 10
 r2 d,4 (f)
 f2 b
 b f
 f a
 d,1
 r2 g
 b b
 b b
 b b
 a1 % Takt 20
 r2 f
 c' c
 c g
 g (c)
 h1
 r2 b!
 b b
 a c
 c h
 c1 % Takt 30
 r2 g
 fis fis
 g g ~
 g4 f2 e4
 f1
 r2 d
 g a
 b4. (c8 d4) b
 b2 (a)
 b1 % Takt 40
}


sopranII = {
 \global
 \set Staff.instrumentName = \markup { \general-align #Y #CENTER
  \column { \iname #" Soprano II" \iname #" o Alto" \iname #" Violino II" } \general-align #X #RIGHT \general-align #Y #CENTER
  \line { 
   \score {
    <<
     \new Staff  {
      \time 6/4
      \Key
      \clef soprano
      \relative c' {
       \set Staff.fontSize = #-3
       \override Staff.StaffSymbol #'staff-space = #(magstep -3)
       s4
       \bar ""
      }
     }      
    >>
    \layout  {
     indent = 0\cm
     raggedright = ##t
     line-width = 0.5\cm
     \context { \Staff \remove Time_signature_engraver }
    }
   }
  } 
 }
 \clef treble
 <<
  \sprnII
 >>
}


gb = \relative c {
 \Key
 r2 d
 es f
 b, d
 g a
 b1
 r2 f
 f es
 d g
 es (f)
 b,1 % Takt 10
 r2 b'
 a as
 g a!
 b f 
 g1
 r2 g
 g es
 d es 
 b' g
 f1 % Takt 20
 r2 b
 a e
 a b
 c (c,)
 g'1
 r2 es
 es e
 f a 
 g g,
 c1 % Takt 30
 r2 c
 d d
 g e
 f c
 f1
 r2 b
 g f
 b4 b,2 b4
 f'1
 b, % Takt 40
}

bs = {
 \global
 \set Staff.instrumentName = \markup {\column {\iname #"Basso (ad lib.)" \iname #"Viola (ad lib.)" } }
 \clef bass
 <<
  \gb
 >>
}

bc = {
 \global
 \set Staff.instrumentName = \markup {\column {\iname #"Organo" \iname #"Violoncello" \iname #"Violone" \iname #"(ad lib.)" } }
 \clef bass
 <<
  \override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 8)
  \override Staff.VerticalAxisGroup #'keep-fixed-while-stretching = ##t
  \override StaffGroup.SystemStartBracket #'transparent = ##t
  \gb
 >>
}

\score {
 <<
   \new StaffGroup <<
     \new Voice = "SopranI" \sopranI
     \new Voice = "SopranII" \sopranII
     \new Voice = "Bass" \bs
   >>
   \new StaffGroup <<
    \new Staff = "b.c." \bc 
   >>
  >>
 \layout {
  #(define indent (* (+ leftspace 14) mm))
  \context {
    \Score
     \override PaperColumn #'keep-inside-line = ##t
     \override VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch
  }
  \context {
   \StaffGroup
    \override SystemStartBracket #'collapse-height = #0.1
  }  
  \context {
   \Staff
   \override InstrumentName #'self-alignment-X = #RIGHT  
  }    
 }
 \header {
  piece = \markup \fontsize #3 { \hspace #1 "A. " \column {"Anhang" "Choral" } }
 } 
}


