\version "2.11.36"
\include "../makros.ly"

\paper {
 first-page-number = #14
}

Key = { \key c \major }

VorhalteI = {
 \clef treble
 \key c \major
 \time 4/4
}

varFreeFormOssia = \markup { 
 \translate #(cons -2 0) \score {
  \new Staff \with { 
   \remove Time_signature_engraver
   \remove Clef_engraver
   \remove Key_engraver
   \override StaffSymbol #'staff-space = #(magstep -2)
   fontSize = #-2   
  } 
  {              
   \VorhalteI
   \relative c'' { s8 c s b8 } 
  } 
  \layout {
   ragged-right = ##t
   ragged-last = ##t
   ragged-bottom = ##t
   ragged-last-bottom = ##t
   indent = #0
  }
 }
} 

sprn = \relative c'' {
 \Key
 \time 4/4
 \override Voice.Ambitus #'space-alist = #'((clef extra-space . 0.0) (time-signature extra-space . 0.8))
 r4 r8 b es4 r8 b
 g g as b b es, r b'
 b b c d es es es d \override TextScript #'padding = #2.0
 b^\varFreeFormOssia b r b b b des c
 c f, r f as as as b
 c c b as des b c des
 c c r16 c c b c8 c es c
 as4 as8 b c c as g
 es4 r8 es b' g a b
 a a r cis cis4 fis, % Takt 10
 d' r8 d d cis e d 
 h4 r r8 fis fis fis
 h h d cis d h cis d
 d a16 a a8 h c a h c
 h4 h8 a16 g c8. c16 c8 d
 e e c h g g r4
 r8 h h a g g a h
 h4 e,8 e h' h d h
 c c dis e h h r4
 r r8 c c4 g % Takt 20
 c8 es c a fis4 r8 d'
 d4 a c8 c c d 
 es es es d b4 r8 b
 b b a g cis4 cis8 d
 b b g f d d r4
 d' r8 a16 c h8 h c d
 es es r16 c c h c8 c d es
 c c c g a a r4
 \bar "||"
}

vorhalte = {
 \global
 \clef treble
 << 
  \override Staff.StaffSymbol #'staff-space = #(magstep -2)
  \set Staff.fontSize = #-2
  \set Staff.firstClef = ##f
  \relative c' {
   \stopStaff
   s1*8
   \startStaff f8 es \stopStaff
   s2. s1*2
   \startStaff cis'8 h \stopStaff
   s2. s1*3 s2
   \startStaff a8 g \stopStaff
   s4 s1*2 s2
   \startStaff e'8 h \stopStaff
   s4 s1*5 s2
   \startStaff e,8 d \stopStaff
  }
 >>
}

soprantext = \lyricmode { 
 So komm, du 
 aus -- er -- wähl -- te Her -- de, dass
 dei -- ne See -- le fett in Wol -- lust
 wer -- de. Hier ist der gu -- te
 Hir -- te. Er hü -- tet und be -- 
 wa -- chet uns vor Teu -- fel, Welt und
 Höl -- le. Er lei -- tet uns zur Gna -- den --
 quel -- le des Heil und Gna -- den --
 brunns. Er su -- chet das Ver --
 irr -- te; Was schwach ist, % Takt 10
 trägt, was wund ist, hei -- let
 er. Auf sei -- ner
 grü -- nen Au, in Wort und Sak -- ra --
 men -- ten ist al -- le Fül -- le nach Be --
 gehr, dass wir nichts se -- li -- gers noch
 bes -- sers wün -- schen könn -- ten.
 Denn end -- lich führt er uns zur
 Wei -- de ins Pa -- ra -- dies des
 Le -- bens und der Freu -- de.
 O Lie -- be, % Takt 20
 die er uns er -- weist! O
 Lie -- be, wel -- che sich mit 
 Tat und Wahr -- heit preist. In --
 dem er selbst sein Le -- ben für  
 uns in Tod ge -- ge -- ben.
 Wie? Wird man nicht da -- durch ge --
 trie -- ben, den gu -- ten Hir -- ten auch bis
 in den Tod zu lie -- ben?
}

sopran = {
 \global
 \set Staff.instrumentName = \markup { \general-align #Y #CENTER
  \column { \iname #" Soprano II" \iname #" o Alto" \iname #" o Tenore" } \general-align #X #RIGHT \general-align #Y #CENTER
  \line { 
   \score {
    <<
     \new Staff  {
      \time 6/4
      \Key
      \clef soprano
      \relative c' {
       \set Staff.fontSize = #-3
       \override Staff.StaffSymbol #'staff-space = #(magstep -3)
       s4
       \bar ""
      }
     }      
    >>
    \layout  {
     indent = 0\cm
     raggedright = ##t
     line-width = 0.5\cm
     \context { \Staff \remove Time_signature_engraver }
    }
   }
  } 
 }
 \clef "G"
 <<
  \override Staff.VerticalAxisGroup #'keep-fixed-while-stretching = ##t
  \override Staff.Clef #'stencil = #ly:text-interface::print
  \override Staff.Clef #'text = #myClefSymbol
  \sprn
 >>
}


gb = \relative c {
 \Key
 es1 ~
 es ~
 es
 d4 e! ~ e2
 as,1 ~
 as2 g
 as1 ~
 as
 g
 cis2 ais % Takt 10
 h e 
 fis4 h, ~ h2 ~
 h1 
 fis'
 g2 e ~
 e d4 g, ~
 g1
 gis
 a2 h4 e
 es1 ~ % Takt 20
 es2 d ~
 d1 ~
 d2 g ~
 g b ~
 b a4 d, ~
 d1
 c
 es2 d4 r
}

ziffern = \figuremode {
 r1*3
 <6->4  \set figuredBassAlterationDirection = #LEFT <7-> r2
 \set figuredBassAlterationDirection = #RIGHT
 <6>1
 r2 <5->
 r1*2
 <_- 6->1
 <6>2 <6>
 r <7>4 <6/>
 <_+>2 r2
 r1
 <6>
 r2 <6>
 r <_+>
 r1
 <6>
 r2 <_+>
 <6>1
 r2 <_+>
 r1
 r2 <_->
 r <2\+>
 r <_+>
 r <6!>
 <_->1
 <6>2 <_+>
}

bc = {
 \global
 \clef bass
 \set Staff.instrumentName = \markup {\column {\iname #"Organo" \iname #"Violoncello" \iname #"Violone" \iname #"(ad lib.)"} }
 <<
  \override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 3)
  \override Staff.VerticalAxisGroup #'keep-fixed-while-stretching = ##t
  \gb
 >>
}


\score {
  <<
   \new Staff = "Vorhalte" \with { 
    \remove "Time_signature_engraver" 
    \remove "Bar_engraver"
    \remove "Clef_engraver"
   } \vorhalte
     \new Voice = "Sopran" \with { \consists "Ambitus_engraver" } \sopran
     \new Lyrics \with {\override VerticalAxisGroup #'minimum-Y-extent = #'(-4.0 . 2.0)} \lyricsto Sopran \soprantext
     \new FiguredBass \ziffern
     \new Staff = "b.c." \bc 
  >>
 \layout {
  #(define indent (* (+ leftspace 12) mm))
  \context {
    \Score
     \override PaperColumn #'keep-inside-line = ##t
     \override BreakAlignment #'break-align-orders = #(make-vector 3 '(instrument-name
                              left-edge
                              breathing-sign
                              clef
                              ambitus
                              key-cancellation
                              key-signature
                              staff-bar
                              time-signature
                              custos))
    \override Clef #'space-alist = #'((ambitus extra-space . 0.8))
    \override VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch
  }
  \context {
    \Lyrics
     \override LyricText #'font-size = #0
  }
  \context {
   \Staff
   \override InstrumentName #'self-alignment-X = #RIGHT  
  }  
  \context {
   \FiguredBass
   figuredBassFormatter = #my-format-bass-figure
   figuredBassPlusDirection = #RIGHT
   figuredBassAlterationDirection = #RIGHT
   \override BassFigureAlignment #'stacking-dir = #UP
  }
 }
 \header {
  piece = \markup {\hspace #1 \fontsize #3 "3. Recitativo" } 
 } 
}


