\version "2.11.36"
\include "../makros.ly"

solo = \markup { \small Solo }
tutti = \markup { \small Tutti }

#(define-markup-command (iname layout props name) (string?)
 (interpret-markup layout props (markup #:combine #:hspace (* (ly:output-def-lookup $defaultpaper 'mm) 20) #:large name))
)

\paper {
 first-page-number = #4
}

\layout {
 indent = 0\mm
 \context {
  \FiguredBass
  figuredBassFormatter = #my-format-bass-figure
  figuredBassPlusDirection = #RIGHT
  figuredBassAlterationDirection = #RIGHT
  \override BassFigureAlignment #'stacking-dir = #UP
 }
 \context {
  \Score
  \override PaperColumn #'keep-inside-line = ##t
 }
 \context {
  \Staff
  \consists "Page_turn_engraver"
  \override InstrumentName #'self-alignment-X = #RIGHT  
 }
}

\paper {
 #(define page-breaking ly:page-turn-breaking)
}

chor = \relative c {
 \key b \major
 \time 6/4
 b2. ~ b^\markup { \column { \translate #(cons -6 0) \line {\small \concat { "tasto solo" \raise #0.7 "*" } } "|" } }
  ~ b^"|" ~ b2^"|" b'4
 es, es' b b,2 b4 
 b f' f f2 f4
 f b b b g fis
 g2 fis4 g2 fis!4
 g2 fis4 g e f
 c2 cis4 d2 d'4
 b c c, f2 r4
 f,2. ~ f^\markup { \column { \translate #(cons -6 0) \line {\small \italic  "tasto solo" } "|" } } % Takt 10
 ~ f^"|" ~ f2^"|" f'4
 e2 f4 f,2 f4
 f c' c c2 c4
 c f f f d cis
 d2 e4 d2 e!4
 d2 cis4 d h c
 g'4. a8 h4 c2 c4
 f, g g, c e c
 f2 f4 b, c d
 es2 es4 a,2 a4 % Takt 20
 d2 d4 g,2 cis4
 d d' d d2 d4
 c2 b4 a2 es'!4
 d2 c4 b4. a8 b4
 c d d, es es es
 e e e d d' g,
 c d d, g,2 r4
 \time 4/4 d'2 e
 f f ~
 f e % Takt 30
 \repeat volta 2 {
  f1
  e 
  f2 b,4 c
  d2 e
  f fis4 d
  g2 f!
  e fis2
  g g4 b 
  c,2 es4 c
  g2 g' % Takt 40
  a a4 c
  a f d b
  es2 es4 c
  f2 d
  b e 
  f f ~
  f e 
  f fis4 d
  g,2 g' ~
  g fis % Takt 50
  g c4 c,
  f1
  b
  a2 f
  b4 g g, g'
  a2 fis
  g r
  g c4 a
 }
 \alternative {
  {
   b2 b, \break \once \override TextScript #'extra-offset = #'(-1.0 . -1.5)
   f'4_\markup{ \small \concat { \raise #0.7 "*" "Siehe Kritischen Bericht"}} a a f % Takt 60
   e2 e4 c
  }
  {
   b'2 b,
   f'2 f4 g
   a2 fis
  }
 }
 g g,4 fis'
 g2 g
 g g4 f!
 es c a' b   
 g a b b,
 f'2 f,4 f' % Takt 70
 b es, f f,
 b b' a b
 f g a b
 g a b b,
 f'2 f,4 f'
 b es, f f,
 b1
 \bar "|."
}

choralI = \relative c {
 \key c \minor
 \time 3/2
 \partial 2 f2
 f1 es2
 as,1 es'2
 c1 g'2
 c,1\fermata es2
 c1 g'2
 as1 e2
 f \melisma c' c, \melismaEnd
 f1\fermata \bar ":|"
 des2 
 b1 b2
 es1 c2 % Takt 10
 f1 g2
 c,1\fermata f2
 d1 d2
 es1 as2
 f1 \melisma g2 \melismaEnd
 c,1\fermata as'2
 g1 g2
 as1 es2 
 e1 f2
 c1\fermata f2 % Takt 20
 f1 es!2
 as,1 des2
 b1 \melisma c2 \melismaEnd
 f1\fermata f2
 es1 d2
 es1 as2
 f1 \melisma g2 \melismaEnd \override Script #'font-size = #-2
 c,1\fermata
 \bar "|."
}

rec = \relative c {
 \key c \major
 \time 4/4
 es1 ~
 es ~
 es
 d4 e! ~ e2
 as,1 ~
 as2 g
 as1 ~
 as
 g
 cis2 ais % Takt 10
 h e 
 fis4 h, ~ h2 ~
 h1 
 fis'
 g2 e ~
 e d4 g, ~
 g1
 gis
 a2 h4 e
 es1 ~ % Takt 20
 es2 d ~
 d1 ~
 d2 g ~
 g b ~
 b a4 d, ~
 d1
 c
 es2 d4 r
 \bar "||"
}

ariaI = \relative c {
 \key g \minor
 \time 4/4
 h8_\boxf [h h h] c [c c c]
 as' [as as as] a [a a a]
 b [b fis fis] g [g es es]
 b4 es d r
 d,_\boxp r g r
 fis r g8_\boxf [g'] e [c]
 f, [f' d b] es, [es' c a]
 d,4 r b'' r
 fis r g8 [a b c,]
 d4 d, g8 [g'] g,4 % Takt 10
 \clef tenor g''8^\markup { Violoncello \italic (pizzicato) } [g g g] c, [c c c]
 \clef bass f,,8 [a16 a] c [c f8] \clef tenor f'^\markup { Violoncello \italic (pizzicato) } [f f f]
 b, [b b b] \clef bass es,,8 [g16 g] b [b es8]
 b4 es d r
 r1
 r2 r4 r8 h'_\boxp
 c [(b) as (g)] as [(g) f fis]
 g4 g, c r
 es_\boxf r h r
 c8 [c' c, b] as [as' as, g] % Takt 20
 a!4 h c8 [d] es [f]
 g4 g, c8 [c'] c,4
 \clef tenor f'8^\markup { Violoncello \italic (pizzicato) } [f f f] f [f f f]
 e [e e e] f [f f, f]
 es'! [es es es] c [c c c]
 d [d d d] g, [g c c]
 d [d d d] g, [g g g]
 \clef bass es4 d8 [c] b4 r
 g' f8 [es] d4 r8 \clef tenor f'^"Violoncello"_\boxp
 es [d c e] f [f, f es'] % Takt 30
 d4 d \clef bass b, es
 d r8 es' d [(c) b (a)]
 b [(a) g (a)] b [(a) b (c)]
 d4 d, g, r
 b_\boxf es d r
 h'_\boxp r c r
 a r b8_\boxf [b,] d [b]
 f' [es d b] es [d] c [a]
 d4 r b' r
 fis r g8 [a b c] % Takt 40
 d4 d, g,8 [a b c]
 d4 d, g\fermata_\markup { \italic "Fine" } r
 \clef tenor e''^\markup { \italic "Violoncello" } r f8_\boxp [d] c [b]
 a4 b f' f,
 \clef bass f, r f f
 f f f f
 f f f' cis
 d d, g' r
 a r b r8 e,
 f4 g f r % Takt 50
 d8^\markup { \column { pizzicato \italic Violoncello }} [d d d] d [d d d]
 d [d d d] es [es es es]
 es [es es c] g' [g g f]
 es [es es es] es [ es es e]
 f [f f f] fis [fis fis fis]
 g [g g g] c, [c d d]
 es [es es es] d [d d b]
 f' [f f es] d4 g8_\markup { \column { "arco" \italic "con Violone" }} [f]
 es4 d8 [b] f'4 f,
 b2_"Da capo" r % Takt 60
 \bar "||"
}

ariaII = \relative c {
 \key b \major
 \time 2/4
 b4_\boxf d'8 [b]
 b [f] f [g16 a]
 b8 [b, g' f]
 es [f g a]
 b [d] c [f,]
 b [b,] a' [h]
 c [es] d [g,]
 c [c16 d] es8 [c]
 d [c b a]
 g [f es d] % Takt 10
 r b [c d]
 es [d es f]
 g [g, a a']
 b [b,] f' [f,]
 b [b16 b] b8 [b16 b]
 b4 d'8_\boxp [b]
 b [f] f [g16 a]
 b8 [b, b' as]
 g [es] r4
 r f8 [d] % Takt 20
 d [b] r4
 r g'8 [es]
 d [b] g' [es]
 d [b] d16 [d b b]
 es [es c c] f [f d d]
 g [g g, g] g'8 [a16 h]
 c8 [c, c' a]
 b [d,] es [f]
 b, [d] es [f]
 g [es] c [a'] % Takt 30
 b r a r
 g r f r
 es [d16 c] d8 [d]
 es4 f
 b, r
 b8_\boxf [b'] d [b]
 a [g] f [e]
 d [c] b [a]
 r f' [g a]
 b [f g a] % Takt 40
 b [b b b]
 a [a a a]
 b [b,] f' [f,]
 b4 r
 \time 6/8 b'8_\boxp r fis g r b
 c, r d g r g,
 es' r d c r b
 es r c d r g,
 c r d es r b
 c r d g, r g' % Takt 50
 c, r d g, r g'
 fis r fis fis r fis
 g r c, d r d,
 g4_\boxf g8 g4 g8
 \time 2/4 g4 r
 r2
 r
 r4 a'8 [f]
 b [d] h [g]
 c [c,] es [c] % Takt 60
 d [d'] c [c,]
 b4 r
 r d'8_\boxp [c]
 b [as g f]
 es4 r
 r f8 [d]
 d [b] r4
 r g'8 [es]
 d [b] g' [es]
 d [b] d16 [d b b] % Takt 70
 es [es c c] f [f d d]
 g [g g, g] g'8 [a16 h]
 c8 [c, c' a]
 b [d,] es [f]
 b, [d] es [f]
 g [es] c [a']
 b r a r
 g r f r
 es [d16 c] d8 [d]
 es4 f % Takt 80
 b, r
 b8_\boxf [b'] e, [c]
 f [a] b [g]
 a [f] h [g]
 c [c16 a] b8 [d,16 e]
 f8 [g a b]
 c, [d] es [c]
 d [b] b' [d,]
 es [b] f' [f,]
 b4 r % Takt 90
 \time 6/8 g8_\boxp r g c r a
 b r c f r f,
 f'16 [f f f f f] e [e e e e e]
 d [d d d d d] e [e e e c c]
 f, [f f f f f] g [g g g b b]
 a [a a a a a] a4 cis8
 d8 r d c! r c
 b r b g4\fermata a8
 b r b b r b
 g r g' e r e % Takt 100
 f r g a r a,
 d4_\boxf d8 d4 d8
 \time 2/4 d4 d'8^\markup {\bold \translate #(cons -1 0) Munter }_\boxp [b]
 b [f] f [g16 a]
 b8 [b, b' as]
 g [es] r4
 r f8 [d] 
 d [b] r4
 r g'8 [es]
 d [b] g' [es] % Takt 110
 d [b] d16 [d b b]
 es [es c c] f [f d d]
 g [g es es] g8 [a16 h]
 c8 [c, c' a]
 b [d,] es [f]
 b, [d] es [f]
 g [es] c [a']
 b r a r
 g r f r
 es [d16 c] d8 [d] % Takt 120
 es4 f
 b, r
 b'8_\boxf [b16 b] b8 [b16 b]
 b8 [b,] g' [a] 
 b [d] c [f,]
 b [b,] a' [h]
 c [es] d [g,]
 c [c16 d] es8 [c]
 d [c] b [a]
 g [f] es [d] % Takt 130 
 r b [c d] 
 es [d] es [f]
 g [g, a a']
 b [b,] f' [f,] \override TextScript #'padding = #2.0 
 b [b16_"Es folgt der Eingangschor" b] b8 [b16 b]
 b4 r
 \bar "||"
}

choralII = \relative c' {
 \key g \minor
 \time 4/4
 b2 a
 g g
 fis g
 c, \melisma d \melismaEnd
 g,1\fermata
 c2 d
 g1\fermata
 e2 f
 b,1\fermata
 b'2 h, % Takt 10
 c d
 es (f)
 b,1\fermata
 g2 g'
 a d,
 e f
 c1
 f
 es!2 es
 d1\fermata % Takt 20
 a'2 a
 b1\fermata
 es,2 c
 g' es
 c (d) \override Script #'font-size = #-2
 g,1\fermata
 \bar ":|"
}

choralanhI = \relative c {
 \key b \major
 \time 4/4
 r2 d
 es f
 b, d
 g a
 b1
 r2 f
 f es
 d g
 es (f)
 b,1 % Takt 10
 r2 b'
 a as
 g a!
 b f 
 g1
 r2 g
 g es
 d es 
 b' g
 f1 % Takt 20
 r2 b
 a e
 a b
 c (c,)
 g'1
 r2 es
 es e
 f a 
 g g,
 c1 % Takt 30
 r2 c
 d d
 g e
 f c
 f1
 r2 b
 g f
 b4 b,2 b4
 f'1
 b, % Takt 40
 \bar "|."
}

choralanhII = \relative c' {
 \key g \major
 \time 2/2
 g2_\markup {"Tutti"} fis
 e d
 c d
 g,1\fermata
 fis'2 d
 g fis
 e fis
 g (a)
 d,1\fermata
 e2 e % Takt 10
 h' h
 c c,
 g'1\fermata
 c2 c,
 g' e
 fis g
 d1
 g,\fermata
 d'2 d
 g fis % Takt 20
 e a
 d,1\fermata
 g2 h
 e, g
 d d
 g,1\fermata
 \bar "|."
}

choralanhIII = \relative c' {
 \key g \major
 \time 2/2
 g2_\markup {"Tutti"} fis2
 g d
 g fis
 e (a,)
 d1\fermata
 g2 e
 a1\fermata
 e2 h
 d1\fermata
 fis2 g % Takt 10
 e d
 c (d)
 g,1\fermata
 h2 d
 g fis
 e fis
 g (a)
 d,1\fermata
 g2 gis
 a1\fermata % Takt 20
 g!2 g
 fis1\fermata 
 g2 gis
 a h4 (h,)
 c2 (d)
 g,1
 \bar "|."
}


chorziffern = \figuremode {
 r1*6/4
 r1*5/4 <[3 5]>4
 r1*6/4
 r 
 r1*5/4 <5>4
 r2 <5>4 r2 <5>4
 r2 <5>4 r <5> r
 <_!>2 <7>4 <4>2 <3>4
 r <_!> r r2.
 r1*6/4 % Takt 10
 r1*5/4 <[5]>4
 <7>2 r1
 r4 <_!> r1
 r1*5/4 <5>4
 r2 <6/>4 r2 <6/>4
 r2 <5>4 r <5> <_!>
 <_!>2 <5>4 <4>2 <_!>4
 <6> <_!> r <_!> r2
 r1 <\markup {\halten #4 }>2
 <7>2 r4 <7>2 r4 % Takt 20
 <_+ 7>2 r4 <9>2 <7>4
 <_+>4 r2 <2> r4 
 <_!>2 <\markup {\halten #4 }>4 <6>2 <2>4 
 <_+>2 <\markup {\halten #4 }>4 <6>4. <\markup {\halten #4 }>
 <6>4 <_+> r <7> <6> r
 <6/> r2 <_+>4 r2
 <_->4 <_+> r1
 <6>2 <5>
 r1
 <2>2 <6> % Takt 30
 r1
 <5> 
 r2. <\markup {\halten #2 }>4
 <6>2 <5>
 r <5>
 r <2>
 <6> <5>
 <4>4 <3> r2
 r1
 <4>2 <3> % Takt 40
 <4 5-> <3>4 <\markup {\halten #2 }>
 <5>2 <6>
 <7> <6>
 r <5>
 <5 6> <6>
 r1
 <2>2 <6>
 r <6>
 r1
 <2>2 <6> % Takt 50
 r1
 r
 <7>4 <6> r2
 <7>4 <6> r2
 r1
 <4 9>2 <5>
 <9>4 <8> r2
 <6>2 r4 <5>
 <4>2 <3>
 r1 % Takt 60
 <6>2 r
 <4>2 <3>
 <4>4 <3> r2
 <5> <7>
 r2. <5>4
 <4 9>2 <3 8>
 <_!>2. <\markup {\halten #2 }>4
 <6>2 <5>
 <5>4 <5> <4 9> <3 8>
 r1 % Takt 70
 r
 r2 <5>
 r <5>
 <5>4 <5> <4 9> <3 8>
}

choralIziffern = \figuremode {
 r2
 r1*3/2*2
 r1 <_!>2
 r1 <5>2
 r1 <_- 5>2
 r1 <5>2
 r <4 6> <_! 5>
 r1. 
 <_!>1 r2
 r1.
 <5 6>1 <_!>2
 r1.
 <7>1 <6>2
 r1.
 <6>2 <5> <_!>
 r1 <5>2
 <6>1 <5>2
 r1.
 <6>1 r2
 <_!>1 r2
 r1*3
 <_- 6>2 <\markup {\transparent \number 6} 5> <_!> 
 r1.
 <4!>1 <6>2 
 r1.
 <6>2 <5> <_!>
}

choralIIziffern = \figuremode {
 <6>2 <6/>
 r1
 <5>2 r
 <5 6> <_+>
 r1
 <_!>2 <_!>4 <_+>
 r1
 <5>2 r
 r1
 r2 <5>
 r <6>
 <5 6> r
 r1
 r2 <5 6!>
 <5> r
 <5> r
 <4> <_!>
 r1
 <2>
 <6>
 <6>
 r
 r2 <6>
 r <6>
 <5 6> <_+>
}

recziffern = \figuremode {
 r1*3
 <6->4  \set figuredBassAlterationDirection = #LEFT <7-> r2
 \set figuredBassAlterationDirection = #RIGHT
 <6>1
 r2 <5->
 r1*2
 <_- 6->1
 <6>2 <6>
 r <7>4 <6/>
 <_+>2 r2
 r1
 <6>
 r2 <6>
 r <_+>
 r1
 <6>
 r2 <_+>
 <6>1
 r2 <_+>
 r1
 r2 <_->
 r <2\+>
 r <_+>
 r <6!>
 <_->1
 <6>2 <_+>
}

ariaIziffern = \figuremode {
 <6>2 r
 <5> <6>
 r4 <6> r2
 r4 <6> <_+> r
 <_+> r2.
 <7>4 r2 <5>4
 r <6> r <6>
 <_+> r <6> r 
 <6> r r8 <6/> <6> r 
 <4>4 <_+> r2 % Takt 10
 r1
 <5>8 <\markup {\halten #10 }>4. r2
 r r8 <\markup {\halten #10 }>4.
 r4 <6> <_+> r
 r1
 r2.. <6>8
 r8 <\markup {\halten #4 }>4 <6!>8 <6>2
 <4>4 <_!> r2
 <6>2 <6>
 r4. <6>8 r4. <6>8 % Takt 20
 <6>4 <5> r8 <6!> <6> <_-> 
 <4 6>4 <_! 5> r2 
 r1
 r
 r
 r
 r
 <5>4 <_+> <6> r
 r <5> r2
 r1 % Takt 30
 r2 <6>4 <6>
 <_+> r8 <6> <4 6> r r <6/>
 <6>2 <6>
 <_+>2 r 
 <6>4 <6> <_+> r \set figuredBassAlterationDirection = #LEFT
 <7->2 r \set figuredBassAlterationDirection = #RIGHT
 <7> r
 r4 <5 6> r <5 6>
 <_+> r <6> r
 <6> r r8 <6/> <6> r % Takt 40
 <4 6>4 <_+ 5> r8 <6/> <6> r 
 <4 6>4 <_+ 5> r2 
 r1
 r
 r
 r
 r2. <5>4
 r2 <6->
 <5> <4>8 <3> r <6>
 r4 <6!> r2 % Takt 50
 r1
 r
 r
 r
 r
 r
 r
 r2. <6>8 <4 6>
 r4 <6>
}

ariaIIziffern = \figuremode {
 r4 <6>
 r2
 r4. <6 _->8
 r4 <6>8 <5>8
 r4 <7>8 <7>
 r4 <6>8 <5>
 r4 <7>8 <_! 7>
 r4. <6>8
 <6> <4 6> <6> <6>
 <6> <6> <6> <6> % Takt 10
 r4 <7>8 <6> 
 r <6> r4
 r8 <6> <5> r 
 r2
 r2
 r2
 r2
 r4. <2>8
 <6>4 r
 r4. <6>8 % Takt 20
 r2
 r4 <6>
 <6> <6>
 <6> <6>
 r2
 r
 r4. <5>8
 r4 <6>
 r8 <6> r4
 <6> r8 <5> % Takt 30
 r4 <6>
 r <6>
 r8 <6> <6> r
 r4 <4>8 <3>
 r2
 r
 <6>8 <4 6!> <6> <6>
 <6> <_! 6> <6> <6>
 r4 <7>8 <6>
 r4 <7>8 <6> % Takt 40
 r4 <6>
 <6> <5>
 r2
 r
 <\markup{\translate #(cons -2 0) \bold Zärtlich}>4 <6>8 r4 <6>8
 <5 6> r <_+> r4.
 <6>8 r <4 6> r r <6>
 <6> r <6> <_+> r4
 <6>8 r <_+> <5> r <6>
 <6> r <_+> r4. % Takt 50
 <6>8 r <_+> r4.
 <7>4. <7>
 r <_+>
 r <2 7>
 <3 5 \markup{\bold Munter}>4 r
 r2
 r
 r4 <6>
 r <5>
 r <6> % Takt 60
 <7>8 <6> <7> <6>
 r2
 r4 <6>8 <6>
 r8 <\markup {\halten #2 }> <6> <_- 6>
 r2
 r4 <_!>
 <6> r
 r <6>
 <6> <6>
 <6> <6> % Takt 70
 r2
 r
 r4. <5>8
 r4 <5 6>
 r8 <6> r4
 <6>8 r4 <5>8
 r4 <6>
 r <6>
 r8 <6> r4
 r <4>8 <3> % Takt 80
 r2
 r4 <5>
 r <6>8 <6!>
 <6>4 <5>
 <_->8 r16 <5> r8 <6>
 r <7> <6> r
 r <6> r <6>
 <6>4 r
 r <4>8 <3>
 r2 % Takt 90
 <\markup{\translate #(cons -2 0) \bold Zärtlich}>4. <_!>8 r <6>
 <5> r <_! 7> <4> r <3>
 r4. <6>8 <6/> r
 r4. <6>
 r <6!>4 <3 4!>8
 <_+>4. r4 <6>8
 r4. <2>
 <5> <6->4 <6/>8
 <6>4. r
 r <5 6/> % Takt 100
 <6>4 <6!>8 <_+>4 r8
 r4. <2! 7>
 r2
 r2
 r4. <2>8
 <6>4 r
 r4 <6>4
 <6>2
 r4 <6>
 <6> <6> % Takt 110
 <6>2
 r
 r
 r4. <5>8
 r4 <6>
 r2
 <6>2
 r4 <6>
 r <6>
 r8 <6> r4 % Takt 120
 r4 <4>8 <3>
 r2
 r2
 r4 <6>8 <5>8
 r4 <7>8 <7>
 r4 <6>8 <5>
 r4 <7>8 <_! 7>
 r4 <6>8 <6>
 <6> <4 6> <6> <6>
 <6> <6> <6> <6> % Takt 130
 r4. <6>8
 r <6> r4
 r8 <6> <7> r
}

choralanhIIziffern = \figuremode {
 r2 <6>
 <6> <4 6>
 <5 6> r
 r1
 <6>2 r
 r <6>
 r <6>
 r <_+>
 r1
 r % Takt 10
 r
 r
 r
 r
 r2 <7>
 <5 6> r
 <4> <3>
 r1
 r
 r2 <6> % Takt 20
 <7> <_+ 7>
 r1
 r2 <6>
 <6> r
 <4 5> <3>
}

choralanhIIIziffern = \figuremode {
 r2 <6>
 r1
 r2 <6>
 <7> <_+ 7>
 r1
 r2 <_+>
 r1
 <_!>2 <6>
 r1
 <6>2 r % Takt 10
 <6> <4 6>
 <5 6> r
 r1
 <6>2 r
 r <6>
 r <6>
 r <_+>
 r1
 r2 <6>
 r1 % Takt 20
 r
 <6>
 r2 <5 6>
 <5>4 <6> <6>2
 <5 6> r
 r1
}


chorbc = {
 \global
 \set Staff.instrumentName = \markup \column { \iname #"Organo" \iname #"Violoncello" \iname #"Violone" \iname #"(ad lib.)" }
 \clef bass
 <<
  \chor
 >>
}

choralIbc = {
 \global
 \clef bass
 <<
  \choralI
 >>
}

recbc = {
 \global
 \clef bass
 <<
  \rec
 >>
}

ariaIbc = {
 \global
 \clef bass
 <<
  \ariaI
 >>
}

ariaIIbc = {
 \global
 \clef bass
 <<
  \ariaII
 >>
}

choralIIbc = {
 \global
 \clef bass
 <<
  \choralII
 >>
}

choralanhIbc = {
 \global
 \clef bass
 <<
  \choralanhI
 >>
}

choralanhIIbc = {
 \global
 \clef bass
 <<
  \choralanhII
 >>
}

choralanhIIIbc = {
 \global
 \clef bass
 <<
  \choralanhIII
 >>
}

\book {
 \score {
  <<
   \new FiguredBass \chorziffern
   \new Staff  \chorbc 
  >>
  \layout {
   indent = 31\mm
  }
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "1. Chor" } 
  }
 }
 \score {
  <<
   \new FiguredBass \choralIziffern
   \new Staff = "b.c." \choralIbc 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "2. Choral" } 
  }
 }
 \score {
  <<
   \new FiguredBass \recziffern
   \new Staff \recbc 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "3. Recitativo" } 
  }
 } 
 \score {
  <<
   \new FiguredBass \ariaIziffern
   \new Staff \ariaIbc 
  >>
  \header {
   piece = \markup { \hspace #1 \fontsize #3 "4. " \column { \fontsize #3 "Aria" " " \bold "Mäßig" } } 
  } 
 } 
 \score {
  <<
   \new FiguredBass \choralIIziffern
   \new Staff \choralIIbc
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "5. Choral" } 
  }
 } 
 \score {
  <<
   \new FiguredBass \ariaIIziffern
   \new Staff \ariaIIbc 
  >>
  \header {
   piece = \markup { \hspace #1 \fontsize #3 "6. " \column { \fontsize #3 "Aria" " " \bold "Munter" } }
  }
 } 
 \score {
  <<
   \new Staff \choralanhIbc 
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "A. " \column {"Anhang" "Choral" } }
  }
 }
 \score {
  <<
   \new FiguredBass \choralanhIIIziffern
   \new Staff \choralanhIIIbc 
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "B. " \column {"Anhang" "Choral „Herr, mein Hirt, Brunn aller Freuden“" " " } }

  }
 }
 \score {
  <<
   \new FiguredBass \choralanhIIziffern
   \new Staff \choralanhIIbc 
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "C. " \column {"Anhang" "Choral „Jesum lass ich nicht von mir“" } } 
  }
 } 
}

