\version "2.11.37"
\include "../makros.ly"

solo = \markup { \small Solo }
tutti = \markup { \small Tutti }

#(define-markup-command (iname layout props name) (string?)
 (interpret-markup layout props (markup #:combine #:hspace (* (ly:output-def-lookup $defaultpaper 'mm) 15) #:large name))
)

\paper {
 first-page-number = #3
 blank-page-force = #100
 auto-first-page-number = ##t
 #(define page-breaking ly:page-turn-breaking)
}

\layout {
 indent = 0\mm
 \context {
  \FiguredBass
  figuredBassFormatter = #my-format-bass-figure
  figuredBassPlusDirection = #RIGHT
  figuredBassAlterationDirection = #RIGHT
  \override BassFigureAlignment #'stacking-dir = #UP
 }
 \context {
  \Score
  \override PaperColumn #'keep-inside-line = ##t
  \override MultiMeasureRest #'expand-limit = #2
 }
 \context {
  \Staff
  \consists "Page_turn_engraver"
  \override InstrumentName #'self-alignment-X = #RIGHT  
 }
}

stichnoten = {
  \set fontSize = #-2
  \override Stem #'length-fraction = #0.8
  \override Beam #'thickness = #0.3
  \override Beam #'length-fraction = #0.8
}

ariaIviol = \relative c'' {
 \key g \minor
 \time 4/4
  d4_\boxf^\markup {\center-align {\bold Mäßig } } g,8 [d'] es16 [(d) es8] es16 [(d) es8]
 c16 [(h) c8] r4 c4 f,8 [c']
 d16 [(c) d8] d16 [(c) d8] b16 [(a) b8] r4
 r8 d [g g,] d' [fis16 fis] a [a d8]
 r c,\p [b a] g\f [b16 b] d [d g8]
 r es\p [d c] b\f [d16 d] g [g b8]
 a, [c16 c] f [f a8] g, [b16 b] es [es g8]
 fis,8 [es'16 (d es d es d]) g8 [es16 (d es d es d])
 a'8 [es16 (d es d es d]) b' [a g fis] g8 [es,]
 d [c b a] g4 r % Takt 10
 d''8^|^"pizzicato" [d^| d^| d^|] es [es es es]
 c [c c c] a [a a a]
 b [b f' f] g [g g g]
 f4 r r8 fis16\f^"arco" [fis] a [a d8]
 r4 r8 h,\p c [(b)] as [(g)]
 as [(g)] f [(es)] d4 r
 r1
 r2 r8 as'16^"Vlni" [(g as g as g)]
 c8 [as16 (g as g as g)] d'8 [as!16 (g as g as g)]
 es'8 [c16 c] es [es g8] c8 [c,16 c] es [es g8] % Takt 20
 f^| [f16 (e f e f) d] es [d c h] c8 [as]
 g [f es d] c4 r
 c'8^"pizzicato" [c c c] d [d d d]
 d [d c c] c [c c c]
 g [g g g] g' [g g g]
 fis [fis fis fis] g [b b a] 
 a [fis g fis!] g [d d d]
 es4 r r8 d16\f^"arco" [d] g [g b8]
 r2 r8 f16 [f] b [b d8]
 g,,4\p r8 g' c,4 c8 [g] % Takt 30
 g [(c b) a] g4 r 
 r8 fis16\f [fis] a [a c8] r2
 r1
 r2 r8 g\f^"Vlni" [d' d,]
 g [d' g g,] d' [fis16 fis] a [a d8]
 r f,!\p [es d] c\f [es16 es] g [g c8]
 r8 es,\p [d c] b\f [d16 d] f [f b8] 
 a, [c16 c] f [f a8] g, [b16 b] es [es g8]
 fis, [es'16 (d es d es d)] g8 [es16 (d es d es d)]
 a'8 [es16 (d es d es d)] b' [a g fis] g8 [es] % Takt 40
 d [c b a] b16 [a g fis] g8 [es]
 d [c b a] g4\fermata r
 r8 b'16\f [b] e [e g8] c,\p [f] es [d]
 es [es, d' d,] d' [d, c' c,]
 c'4 r r8 f, [a c]
 f f4 f8 ~ f [e16 d] c [b a g]
 a [f g a] b [c d e] f8 [e!16 f] g8 [e!]
 d\f [f16 f] a [a d8] es,!4 r
 R1
 R % Takt 50
 f8^"pizzicato" [f f f] f [f f f]
 f [f f f] es [g g g]
 g [f g es] es [es d d]
 c [g' g g] g [g g g]
 f [f es d] c [es d d]
 d [d d b'] es, [es b b]
 b [es d c] b [b b' d,]
 d [d c c] b4 r
 R1
 R % Takt 60
 \bar "||"
}

sprn = \relative c'' {
 \key b \major
 \time 2/4
 r2 r r r r r r r r r r r r r r
 r4 d8 b
 b f f g16 [a]
 b4 b8 c16 [d]
 es4 c8 a
 a f r4 % Takt 20
 r b8 g
 g es r b'16 b
 b4 r8 b16 b
 b4 f8 [d] \melisma
 g \melismaEnd es a f
 b g b c16 [d]
 es4 r
 d8 [c16 b c8] f,
 b d, [es] f
 g4 es'8 c % Takt 30
 d [c16 b] \melisma c8 [f,]
 b [a16 g] a8 [d,]
 g f4 \melismaEnd d8
 es4 f
 b8^"Sprno" b16 b b8 b16 b
 b4 r
 r2
 r
 r
 r % Takt 40
 r
 r
 r
 r
 r8 g a b [a] g
 a16. [(b32 c8)] a b a [g]
 r c b r es d 
 r c a fis16. [g32 a8] b
 a g [fis] g16 [a b c] d8
 c [b] a b g16 [a] b8 % Takt 50
 a g [fis] \set melismaBusyProperties = #'() g16 [a b c d8] \unset melismaBusyProperties
 c [b a] \melisma es' [d c]
 b^"Sprno" [a g] \melismaEnd fis4.
 g r
 r4 d'8 b
 b f f g16 [a]
 b4 b8 c16 [d]
 es4 r
 r2
 r % Takt 60
 r
 r4 d8 b
 b f f g16 [a]
 b4 b8 c16 [d]
 es4 c8 a
 a f r4
 r b8 g
 g es r b'16 b
 b4 r8 b16 b 
 b4 f8 [d] \melisma % Takt 70
 g \melismaEnd es a f
 b g b c16 [d]
 es4 r
 d8 [c16 b c8] f,
 b d, [es] f
 g4 es'8 c
 d [c16 b] \melisma c8 [f,]
 b [a16 g] a8 [d,]
 g f4 \melismaEnd d8 
 es4 f % Takt 80
 b8^"Sprno" b16 b b8 b16 b
 b4 r
 r2
 r
 r
 r
 r
 r
 r 
 r % Takt 90
 r8 b g e4 f8 
 g16. [a32 b8] b b4 a8
 r16 a b [a] g [f] g b a [g] f [e]
 f [g a] a [g] f g [a b] b [a] g
 a [b c] c [b] a b [c d] b [g] d'
 cis [d e cis] a8 r r e
 f [e] f f [e!] f
 f [e] d es4\fermata fis8
 g [fis] g g [fis!] g
 b [a g] \melisma cis4. % Takt 100
 d4^"Sprno" e8 \melismaEnd cis4.
 d r
 r4 d8 b
 b f f g16 [a]
 b4 b8 c16 [d]
 es4 c8 a
 a f r4 
 r b8 g
 g es r b'16 b
 b4 r8 b16 b % Takt 110
 b4 f8 [d] \melisma
 g \melismaEnd es a f
 b g b c16 [d]
 es4 r
 d8 [c16 b c8] f,
 b d, [es] f
 g4 es'8 c 
 d [c16 b] \melisma c8 [f,]
 b [a16 g] a8 [d,]
 g f4 \melismaEnd d8 % Takt 120
 es4 f
 b8^"Sprno" b16 b b8 b16 b
 b4 r
 r2
}

\addQuote vlIariaI { \ariaIviol }
\addQuote sprnariaII { \sprn }


chor = \relative c' {
 \key b \major
 \time 6/4
 \set Score.skipBars = ##t
 R1*6/4*2
 r2. b2 b4
 b \melisma f' \melismaEnd f f2 f4
 f \melisma b \melismaEnd b b b a
 g2 \melisma fis4 g2 fis!4
 g2 fis4 g e f
 c2 \melismaEnd cis4 d2 d4
 b \melisma c \melismaEnd c f2 r4
 R1*6/4*2 % Takt 10
 r2. f,2 f4
 f \melisma c' \melismaEnd c c2 c4
 c \melisma f \melismaEnd f f f e
 d2 \melisma e4 d2 e4
 d2 cis4 d h c
 g4. a8 \melismaEnd h4 c2 c4
 f, \melisma g \melismaEnd g c2 r4
 R1*6/4*3
 % Takt 20
 r4 d d d2 d4
 c2 b4 a2 es'!4
 d2 \melisma c4 b4. a8 b4
 c d d \melismaEnd es es es
 e e e d \melisma d g, \melismaEnd
 c d \melisma d \melismaEnd g,2 r4
 \time 4/4 R1*3
 % Takt 30
 \repeat volta 2 {
  r4 f' f f
  e e e e
  f2 b,4 \melisma c \melismaEnd
  d2 \melisma e \melismaEnd
  f \melisma fis4 d
  g2 f!
  e fis2
  g \melismaEnd g4 b 
  c,2 \melisma es4 \melismaEnd c
  g'2 g \melisma % Takt 40
  a \melismaEnd a4 c
  a \melisma f d \melismaEnd b
  es2 es4 \melisma c
  f2 d
  b e \melismaEnd
  f f ~
  f \melisma e \melismaEnd
  f fis4 d
  g g, g'2 ~
  g fis % Takt 50
  g \melisma c4 \melismaEnd c,
  f1
  b, \melisma  
  a1
  b4 \melismaEnd g r2
  a'2 \melisma fis \melismaEnd 
  g r
  g \melisma c4 \melismaEnd a
 }
 \alternative {
  {
   b2 b,
   f'4 a a f % Takt 60
   e2 e4 c
  }
  {
   b'2 b,
   f'4 f f g
   a2 \melisma fis
  }
 }
 g \melismaEnd g4 \melisma fis \melismaEnd 
 g2 g
 g g4 \melisma f! \melismaEnd
 es c a' b
 g \melisma a b b, \melismaEnd
 f'2. \melisma f4 % Takt 70
 b es, f2 \melismaEnd
 b,4 b' a b
 f \melisma g a b
 g a b b, \melismaEnd
 f'2. \melisma f4
 b es, f2 \melismaEnd
 b,1
 \bar "|."
}

basstext = \lyricmode {
 %
 %
 Und ich
 ken -- ne sie, ich
 ken -- ne sie und sie
 fol --
 %
 gen mir, sie
 fol -- gen mir.
 % Takt 10
 %
 Und ich 
 ken -- ne sie, ich
 ken -- ne sie und sie
 fol --
 %
 gen mir, sie
 fol -- gen mir.
 %
 % Takt 20
 %
 Und sie wer -- den
 nim -- mer -- mehr um --
 kom --
 men, nim -- mer --
 mehr, nim -- mer -- mehr __
 um -- kom -- men.
 %
 %
 % Takt 30
 Und nie -- mand
 wird sie mir aus 
 mei -- ner __
 Hand __
 rei --
 %
 %
 ßen, aus
 mei -- ner
 Hand rei -- % Takt 40
 ßen, aus
 mei -- ner
 Hand rei --
 %
 %
 ßen, rei --
 %
 ßen, nie -- mand
 wird sie mir __
 aus % Takt 50
 mei -- ner
 Hand
 rei --
 %
 ßen.
 Nie --
 mand,
 nie -- mand
 wird sie
 mir aus mei -- ner % Takt 60
 Hand rei -- ßen.
 wird sie
 mir aus mei -- ner
 Hand __
 aus
 mei -- ner
 Hand rei -- 
 ßen, aus mei -- ner % Takt 70
 Hand __
 rei --
 %
 ßen, aus mei -- ner
 Hand __
 %
 rei --
 %
 ßen.
}

choralI = \relative c' {
 \key c \minor
 \time 3/2
 \partial 2 f2
 f1 es2
 as,1 es'2
 c1 g'2
 c,1\fermata es2 
 c1 g'2 
 as1 e2
 f \melisma c c \melismaEnd
 f1\fermata \bar ":|"
 des2 
 b1 b2
 es1 c2 % Takt 10
 f,1 g2
 c1\fermata f2
 d1 d2
 es1 as2
 f1 \melisma g2 \melismaEnd
 c,1\fermata as2
 g1 g2
 as1 es'2 
 e1 f2
 c1\fermata f2 % Takt 20
 f1 es!2
 as,1 des2
 b1 \melisma c2 \melismaEnd
 f1\fermata f2
 es1 d2
 es1 as2
 f1 \melisma g2 \melismaEnd \override Script #'font-size = #-2
 c,1\fermata
 \bar "|."
}

ariaI = \relative c' {
 \set Score.skipBars = ##t
 \set Staff.quotedEventTypes = #'(note-event rest-event beam-event text-script-event)
 \key g \minor
 \time 4/4
 h8_\boxf^\markup {\center-align {\bold Mäßig } } [h h h] c [c c c]
 as [as as as] a [a a a]
 b [b fis fis] g [g es es]
 b'4 es d r
 r1
 r2 g,8_\boxf [g'] e [c]
 f, [f' d b] es, [es' c a]
 d,4 r b' r 
 fis r g8 [a b c]
 d4 d, g8 [g'] g,4 % Takt 10
 R1*7 \cueDuring #"vlIariaI" #UP { R1 }
 es4_\boxf r h' r
 c8 [c' c, b] as [as' as, g] % Takt 20
 a!4 h c8 [d,] es [f]
 g4 g c,8 [c'] c,4
 R1*11 \cueDuring #"vlIariaI" #UP { R1 }
 b'4_\boxf es d r
 r1
 r2 b8_\boxf [b] d [b]
 f' [es d b] es [d] c [a]
 d4 r b r
 fis r g8 [a b c] % Takt 40
 d4 d g,8 [a b c] \override Script #'font-size = #-2
 d4 d, g\fermata r
 R1*18_"Da capo"
 \bar "||"
}

ariaII = \relative c' {
 \set Score.skipBars = ##t
 \set Staff.quotedEventTypes = #'(note-event rest-event beam-event text-script-event)
 \key b \major
 \time 2/4
 \override Script #'font-size = #-2
 b4_\boxf^\markup {\center-align {\bold Munter } } d8 [b]
 b [f] f [g16 a]
 b8 [b g f]
 es [f g a]
 b [d] c [f,]
 b [b] a [h]
 c [es] d [g,]
 c [c16 d] es8 [c]
 d [c b a]
 g [f es d] % Takt 10
 r b' [c d]
 es [d es f]
 g [g, a a']
 b [b,] f' [f,]
 b [b16 b] b8 [b16 b]
 b4 r
 R2*18 \cueDuring #"sprnariaII" #UP { R2 }
 b8_\boxf [b] d [b]
 a [g] f [e]
 d [c'] b [a]
 r f' [g a]
 b [f g a] % Takt 40
 b [b b b]
 a [a a a]
 b [b,] f' [f,]
 b4 r^\markup {\bold \translate #(cons 3 0) Zärtlich }
 \time 6/8 R1*6/8*8 \cueDuring #"sprnariaII" #UP { R1*6/8 }
 g4_\boxf g8 g4 g8
 \time 2/4 g4 r^\markup {\bold \translate #(cons -2 0) Munter }
 r2
 r
 r4 a8 [f]
 b [d] h [g]
 c [c] es [c] % Takt 60
 d [d'] c [c,]
 b4 r
 R2*18 \cueDuring #"sprnariaII" #UP { R2 }
 b8_\boxf [b'] e, [c]
 f [a] b [g]
 a [f] h [g]
 c [c16 a] b8 [d,16 e]
 f8 [g a b]
 c, [d] es [c]
 d [b] b' [d,]
 es [b] f' [f,]
 b4 r % Takt 90
 \time 6/8 R1*6/8*7^\markup {\bold Zärtlich } r4. r4\fermata r8 R1*6/8*2 \cueDuring #"sprnariaII" #UP { R1*6/8 }
 d4_\boxf d8 d4 d8
 \time 2/4 d4^\markup {\bold \translate #(cons -1 0) Munter } r
 R2*18 \cueDuring #"sprnariaII" #UP { R2 }
 b8_\boxf [b16 b] b8 [b16 b]
 b8 [b] g [a] 
 b [d] c [f,]
 b [b] a [h]
 c [es] d [g,]
 c [c16 d] es8 [c]
 d [c] b [a]
 g [f] es [d] % Takt 130 
 r b' [c d] 
 es [d] es [f]
 g [g, a a']
 b [b,] f' [f,]
 b [b16_"Es folgt der Eingangschor" b] b8 [b16 b]
 b4 r
 \bar "||"
}

choralII = \relative c' {
 \key g \minor
 \time 4/4
 b2 a
 g g'
 fis g
 c, \melisma d \melismaEnd
 g,1\fermata
 c2 d
 g1\fermata
 e2 f
 b,1\fermata
 b2 h % Takt 10
 c d
 es (f)
 b,1\fermata
 g2 g
 a d
 e f
 c1
 f
 es!2 es
 d1\fermata % Takt 20
 a2 a
 b1\fermata
 es2 c
 g' es
 c (d) \override Script #'font-size = #-2
 g,1\fermata
 \bar ":|"
}

choralanhI = \relative c' {
 \key b \major
 \time 4/4
 r2 d
 es f
 b, d
 g, a
 b1
 r2 f'
 f es
 d g
 es (f)
 b,1 % Takt 10
 \bar ":|"
 r2 b
 a as
 g a!
 b f 
 g1
 r2 g'
 g es
 d es 
 b' g
 f1 % Takt 20
 r2 b,
 a e
 a b
 c (c)
 g'1
 r2 es
 es e
 f a 
 g g,
 c1 % Takt 30
 r2 c
 d d
 g e
 f c
 f1
 r2 b,
 g f
 b4 b2 b4
 f'1
 b, % Takt 40
 \bar "|."
}

choralanhII = \relative c'' {
 \key g \major
 \time 2/2
 g2 fis
 e d
 c d
 g,1\fermata
 fis2 d
 g fis
 e fis
 g (a)
 d1\fermata
 e2 e % Takt 10
 h' h,
 c c
 g'1\fermata
 c,2 c
 g' e
 fis g
 d1
 g,\fermata
 d'2 d
 g, fis % Takt 20
 e a
 d1\fermata
 g,2 h
 e, g
 d' d
 g,1\fermata
 \bar "|."
}

choralanhIII = \relative c' {
 \key g \major
 \time 2/2
 g2 fis
 g d'
 g fis
 e (a,)
 d1\fermata
 g2 e
 a,1\fermata
 e'2 h
 d1\fermata
 fis2 g % Takt 10
 e d
 c (d)
 g,1\fermata
 h2 d
 g, fis
 e fis
 g (a)
 d1\fermata
 g,2 gis
 a1\fermata % Takt 20
 g!2 g
 fis1\fermata 
 g2 gis
 a h4 (h)
 c2 (d)
 g,1
 \bar ":|"
}

chorvla = {
 \global
 \clef alto
 \set Staff.instrumentName = \markup \iname #"Viola"
 <<
  \chor
 >>
}

choralIvla = {
 \global
 \clef alto
 <<
  \choralI
 >>
}

ariaIvla = {
 \global
 \clef alto
 <<
  \ariaI
 >>
}

ariaIIvla = {
 \global
 \clef alto
 <<
  \ariaII
 >>
}

choralIIvla = {
 \global
 \clef alto
 <<
  \choralII
 >>
}

choralanhIvla = {
 \global
 \clef alto
 <<
  \choralanhI
 >>
}

choralanhIIvla = {
 \global
 \clef alto
 <<
  \choralanhII
 >>
}

choralanhIIIvla = {
 \global
 \clef alto
 <<
  \choralanhIII
 >>
}

\book {
 \score {
  <<
   \new Voice = "Bass" \chorvla
   \new Lyrics \lyricsto Bass \basstext
  >>
  \layout {
   indent = 24\mm
  }
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "1. Chor" } 
  }
 }
 \score {
  <<
   \new Staff \choralIvla
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "2. Choral" } 
  }
 }
 \score {
  <<
   \new Staff = "aria1" << 
    \new Voice = "cue" {\stichnoten \skip 1*16} 
    \new Voice \ariaIvla
   >>
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 \column { "3. Recitativo" \fontsize #-2 { "Viola tacet" } " " " " " " "4. Aria" } }
  }
 } 
 \score {
  <<
   \new Staff \choralIIvla 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "5. Choral" } 
  }
 } 
 \score {
  <<
   \new Staff = "aria2" <<
    \new Voice = "cue" {\stichnoten \skip 2*33}
    \new Voice \ariaIIvla
   >>
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 \column { "6. Aria" } }
  }
 } 
 \score {
  <<
   \new Staff \choralanhIvla
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "A. " \column {"Anhang" "Choral" } }
  }
 }
 \score {
  <<
   \new Staff \choralanhIIIvla
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "B. " \column {"Anhang" "Choral „Herr, mein Hirt, Brunn aller Freuden“" " " } }
  }
 }
 \score {
  <<
   \new Staff \choralanhIIvla
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "C. " \column {"Anhang" "Choral „Jesum lass ich nicht von mir“" } } 
  }
 } 
}

