\version "2.11.37"
\include "../makros.ly"

solo = \markup { \small Solo }
tutti = \markup { \small Tutti }

#(define-markup-command (iname layout props name) (string?)
 (interpret-markup layout props (markup #:combine #:hspace (* (ly:output-def-lookup $defaultpaper 'mm) 15) #:large name))
)

\paper {
 first-page-number = #3
 blank-page-force = #100
}

\layout {
 indent = 0\mm
 \context {
  \FiguredBass
  figuredBassFormatter = #my-format-bass-figure
  figuredBassPlusDirection = #RIGHT
  figuredBassAlterationDirection = #RIGHT
  \override BassFigureAlignment #'stacking-dir = #UP
 }
 \context {
  \Score
  \override PaperColumn #'keep-inside-line = ##t
  \override MultiMeasureRest #'expand-limit = #2
 }
 \context {
  \Staff
  \consists "Page_turn_engraver"
  \override InstrumentName #'self-alignment-X = #RIGHT  
 }
}

\paper {
 #(define page-breaking ly:page-turn-breaking)
}

chor = \relative c'' {
 \set Score.skipBars = ##t
 \key b \major
 \time 6/4
 R1*6/4*2
 r1 d8^\tutti es f es
 d4 c8 d es d c4 es8 f g f
 es4 d8 es f es d4 d c
 b8 \melisma a b4 a g8 [fis] g4 c
 b8 [a] b4 a g g' \melismaEnd f
 e4. f8 g2 \melisma e!4 f 
 d \melismaEnd e!2 f r4
 R1*6/4*2 % Takt 10
 r1 a,8^\tutti b c b
 a4 g8 a b a g4 b8 c d c
 b4 a8 b c b a2 r4
 r a g f8 \melisma e f4 cis'
 d8 [cis] d4 g f8 [e] f4 e!
 d g \melismaEnd f e4. d8 e!4 
 (f) d2 c r4
 R1*6/4*3
 % Takt 20
 r4 d8^\tutti d d d es d es4 es
 e e8 e e e f e! f4 f
 fis fis fis8 fis g4. \melisma f16 [es] d4 \melismaEnd
 c a2 g r4
 r8 g g' g g g fis2 \melisma g4 ~ \melismaEnd
 g8 c,8 a2 g r4 
 \time 4/4 R1*3
 % Takt 30
 \repeat volta 2 {
  r4 c c a
  b g g b
  a a d2
  b8 \melisma a b4 b8 [a] g4
  a8 [b] c4 c8 [b] a4
  g4 g2 g4 ~
  g a8 [b] a4 d \melismaEnd
  g,2 r
  r4 c8 c c4 c
  d d d d % Takt 40
  d \melisma c8 [b] c4 es
  f, a d2 ~
  d4 c8 [b] c4 es
  f,2 f' ~
  f4 \melismaEnd es8 \melisma d \melismaEnd c4 b
  a2. b8 \melisma c \melismaEnd
  b4 \melisma c8 [b] a4 g
  a1^\trill
  \melismaEnd g4 d' d g,
  a d, d d' % Takt 50
  d b es2
  c8 \melisma b c4 c8 [b] c4 
  d es8 [d] c4 b
  c \melismaEnd a r2
  r4 b8 b b4 b
  b a a a
  a \melisma g8 [a] b [c d b]
  es4 es, es'2 ~
 }
 \alternative {
  {
   es d \melismaEnd
   c1 ~ % Takt 60
   c2 r
  }
  {
   es \repeatTie d \melismaEnd 
   c1 ~
   c2 r
  }
 } 
 g4 g2 \melisma c4 ~
 c \melismaEnd b2 f'4 ~
 f d8 \melisma es f [es f d]
 c4 g' r f 
 r es r d
 r c8 [d] es [d es c] % Takt 70
 d4. es8 c2
 \melismaEnd b4 f' es d 
 c g' \melisma r f
 r es r d
 r c8 [d] es [d es c]
 d4. es8 c2 \melismaEnd
 b1
 \bar "|."
}

sopranItext = \lyricmode {
 "...und" ich ken -- ne 
 sie und sie fol -- gen mir, und ich ken -- ne
 sie und sie fol -- gen mir, und sie
 fol --
 gen 
 mir, sie fol --
 gen mir. 
 "...und" ich ken -- ne
 sie und sie fol -- gen mir, und ich ken -- ne 
 sie und sie fol -- gen mir.
 Und sie fol --
 %
 gen mir, sie fol --
 gen mir.
 "...und" sie wer -- den nim -- mer -- mehr um --
 kom -- men, sie wer -- den nim -- mer -- mehr um --
 kom -- men, nim -- mer -- mehr __ 
 um -- kom -- men.
 Sie wer -- den nim -- mer -- mehr __
 um -- kom -- men.
 %
 %
 % Takt 30
 Und nie -- mand 
 wird sie mir aus
 mei -- ner Hand  
 rei -- 
 %
 %
 %
 ßen.
 Und sie wer -- den
 nim -- mer -- mehr um -- % Takt 40
 kom --
 % 
 % 
 %
 men, nim -- mer
 mehr um __
 kom --
 %
 men, und nie -- mand
 wird sie mir aus % Takt 50
 mei -- ner Hand
 rei --
 %
 ßen.
 Und sie wer -- den 
 nim -- mer -- mehr um --
 kom --
 %
 %
 men __ % Takt 60
 %
 - - 
 men __
 %
 %
 %
 Aus mei -- 
 ner Hand 
 rei --
 % Takt 70
 %
 %
 %
 ßen, aus mei -- ner
 Hand rei --
 %
 %
 %
 ßen.
}

choralI = \relative c' {
 \key c \minor
 \time 3/2
 \partial 2 f2 
 as1 b2
 c1 b2
 es1 d2
 c1\fermata b2
 es1 d2
 c1 b2
 as1 (g2) 
 f1\fermata \bar ":|"  
 f2 
 b1 b2
 g1 c2 % Takt 10
 c1 h2
 c1\fermata c2
 f1 f2
 g1 es2
 f2 (es d)
 c1\fermata c2
 es1 d2
 c1 b2
 c1 as2
 g1\fermata f2 % Takt 20
 as1 b2
 c1 as2
 b (as g)
 f1\fermata f'2
 f1 f2
 g1 es2
 f (es d) \override Script #'font-size = #-2
 c1\fermata
 \bar "|."
}

ariaI = \relative c'' {
 \key g \minor
 \time 4/4
 \once \override TextScript #'padding = #1.5 
 d4_\boxf^\markup {\center-align {\bold Mäßig } } g,8 [d'] es16 [(d) es8] es16 [(d) es8]
 c16 [(h) c8] r4 c4 f,8 [c']
 d16 [(c) d8] d16 [(c) d8] b16 [(a) b8] r4
 r8 d [g g,] d' [fis16 fis] a [a d8]
 r c,\p [b a] g\f [b16 b] d [d g8]
 r es\p [d c] b\f [d16 d] g [g b8]
 a, [c16 c] f [f a8] g, [b16 b] es [es g8]
 fis,8 [es'16 (d es d es d]) g8 [es16 (d es d es d])
 a'8 [es16 (d es d es d]) b' [a g fis] g8 [es,]
 d [c b a] g4 r % Takt 10
 d''8^"pizzicato"^"|" [d^"|" d^"|" d^"|"] es [es es es]
 c [c c c] a [a a a]
 b [b f' f] g [g g g]
 f4 r r8 fis16\f^"arco" [fis] a [a d8]
 r4 r8 h,\p c [(b)] as [(g)]
 as [(g)] f [(es)] d4 r
 r1
 r2 r8 as'16\f [(g as g as g)]
 c8 [as16 (g as g as g)] d'8 [as!16 (g as g as g)]
 es'8 [c16 c] es [es g8] c8 [c,16 c] es [es g8] % Takt 20
 f^"|" [f16 (e f e f) d] es [d c h] c8 [as]
 g [f es d] c4 r
 c'8^"pizzicato" [c c c] d [d d d]
 d [d c c] c [c c c]
 g [g g g] g' [g g g]
 fis [fis fis fis] g [b b a] 
 a [fis g fis!] g [d d d]
 es4 r r8 d16\f^"arco" [d] g [g b8]
 r2 r8 f16 [f] b [b d8]
 g,,4\p r8 g' c,4 c8 [g] % Takt 30
 g [(c b) a] g4 r 
 r8 fis16\f [fis] a [a c8] r2
 r1
 r2 r8 g\f [d' d,]
 g [d' g g,] d' [fis16 fis] a [a d8]
 r f,!\p [es d] c\f [es16 es] g [g c8]
 r8 es,\p [d c] b\f [d16 d] f [f b8] 
 a, [c16 c] f [f a8] g, [b16 b] es [es g8]
 fis, [es'16 (d es d es d)] g8 [es16 (d es d es d)]
 a'8 [es16 (d es d es d)] b' [a g fis] g8 [es] % Takt 40
 d [c b a] b16 [a g fis] g8 [es]
 d [c b a] g4\fermata r
 r8 b'16\f [b] e [e g8] c,\p [f] es [d]
 es [es, d' d,] d' [d, c' c,]
 c'4 r r8 f, [a c]
 f f4 f8 ~ f [e16 d] c [b a g]
 a [f g a] b [c d e] f8 [e!16 f] g8 [e!]
 d\f [f16 f] a [a d8] es,!4 r
 R1
 R % Takt 50
 f8^"pizzicato" [f f f] f [f f f]
 f [f f f] es [g g g]
 g [f g es] es [es d d]
 c [g' g g] g [g g g]
 f [f es d] c [es d d]
 d [d d b'] es, [es b b]
 b [es d c] b [b b' d,]
 d [d c c] b4 r
 R1
 R_"Da capo" % Takt 60
 \bar "||"
}

ariaII = \relative c'' {
 \key b \major
 \time 2/4
 \override TextScript #'padding = #1.5 
 r4^\markup {\center-align {\bold Munter } }_\markup {\small \translate #(cons -4 0) "Tutti" } d8_\boxf [b] 
 b [f] f [g16 a]
 b4 b8 [c16 d]
 es4 es16 [c c es]
 d [b f' b,] es [c c es]
 d [b d es] f [d d f]
 es [c g' c,] f [d d f]
 es [c es f] g [es g a]
 b [a a8^\trill] g16 [f f8^\trill]
 es16 [d d8^\trill] c16 [b b8^\trill] % Takt 10
 f16 [b d, b'] es, [b' f b]
 g [b d, b'] es, [b' f b]
 g ([es'8.]) d16 ([c8.])
 \times 2/3 {d16 [f es]} \times 2/3 {d [c b]} c4^\trill
 b16 [b' f d] d [f d b]
 <b, f' b>4 d'8_\p [b]
 b [f] f [g16 a]
 b4 b8 [c16 d]
 es8 [g,] r4
 r a8 [f] % Takt 20
 f [d] r4
 r es'16 [g g es]
 f [b, d b] es [g g es]
 f [b, d b] f [f d d]
 g [g es es] a [a f f]
 b [b g g] b8 [c16 d]
 es8 [es,] es'16 [c c es]
 d8 [c16 b] c8 [f,]
 b16 [f d b'] es, [b' f b]
 g [es b' es,] es' [c c es] % Takt 30
 d8 r c r
 b r a r
 g [f16 es] f8 [d]
 es16 [b' es, b'] f [b f a] 
 b4 r
 r16 b'_\f [f d] b [f' d b]
 f' [e e8^\trill] d16 [c c8^\trill]
 b16 [a a8^\trill] g16 [f f8^\trill]
 c'16 [f a, f'] b, [f' c f]
 d [f a, f'] b, [f' c f] % Takt 40
 d [(b'8.)] a16 [(g8.)]
 f,16 [(es'!8.)] d16 [(c8.)]
 \times 2/3 {d16^"|" [f^"|" es^"|"]} \times 2/3 {d [c b]} c4^\trill
 b16 [f d b] <b f' b>4
 \time 6/8 d'8^\markup {\bold Zärtlich }_\p r d, d r g
 g r fis g r b,
 g' r g g r g
 g r es' a, r g
 es r d b [g'16 a b8]
 a [g fis] g16 [a b c d8] % Takt 50
 c [b a] b [g16 a b8]
 a r c c r a
 g r es' \appoggiatura b8 a4.
 g16\f [(b) d (g) es (c)] a [(c) fis (a) c, (a)]
 \time 2/4 g4 r^\markup {\bold \translate #(cons -2 0) Munter }
 R2
 R
 r4 es'16 [c c es]
 d [b f' b,] f' [d d f]
 es [c g' c,] g' [es es g] % Takt 60
 f [d b' d,] es [f g a]
 b8 [b,] r4
 r f8\p [g16 a]
 b8 [b,] b' [c16 d]
 es8 [es,] r4
 r a8 [f]
 f [d] r4
 r es'16 [g g es]
 f [b, d b] es [g g es]
 f [b, d b] f [f d d] % Takt 70
 g [g es es] a [a f f]
 b [b g g] b8 [c16 d]
 es8 [es,] es'16 [c c es]
 d8 [c16 b] c8 [f,]
 b16 [f d b'] es, [b' f b]
 g [es b' es,] es' [c c es]
 d8 r c r
 b r a r
 g [f16 es] f8 [d]
 es16 [b' es, b'] f [b f a] % Takt 80
 b4 r
 r16 b\f [d f] b [g g b]
 a [f c' f,] g [e e g]
 f [c a' c,] f [d d f]
 es! [c g' c,] d [b f' b,]
 a [b b8^\trill] c16 [d d8^\trill]
 es16 [f f8^\trill] g16 [a a8^\trill]
 b16 [(f8.)] d16 [(b8.)]
 \times 2/3 {g'16 [f es]} \times 2/3 {d [c b]} c4
 b16 [f d b] <b f' b>4 % Takt 90
 \time 6/8 d'8^\markup {\bold Zärtlich }_\p r b g r f
 f r e f r f
 c16 [c c c c c] c [c cis cis cis cis]
 d [e f f e! d] c [c c g' f e!]
 f [g a a g f] e [e e e e e]
 e [e cis cis cis cis] cis4 e!8 
 a, r a a r d
 d r f b,4\fermata a'8
 d, r d d r d
 d r b' b r b % Takt 100
 a r b e,4.
 d16\f [(f) a (d) b (g)] e [(g) cis (e) g, (e!)]
 \time 2/4 d4 d'8^\markup {\bold \translate #(cons -1 0) Munter }_\p [b]
 b [f] f [g16 a]
 b4 b8 [c16 d]
 es8 [g,] r4
 r a8 [f]
 f [d] r4
 r es'16 [g g es] 
 f [b, d b] es [g g es] % Takt 110
 f [b, d b] a [f d d]  
 g [g es es] a [a f f]
 b [b g g] b8 [c16 d]
 es8 [es,] es'16 [c c es]
 d8 [c16 b] c8 [f,]
 b16 [f d b'] es, [b' f b]
 g [es b' es,] es' [c c es]
 d8 r c r
 b r a r
 g [f16 es] f8 [d] % Takt 120
 es16 [b' es, b'] f [b f a]
 b4 r
 r16 d,\f [f b] b [f b d]
 d [b d f] es [c c es] 
 d [b f' b,] es [c c es]
 d [b d es] f [d d f]
 es [c g' c,] f [d d f]
 es [c es f] g [es g a]
 b [a a8^\trill] g16 [f f8^\trill]
 es16 [d d8^\trill] c16 [b b8^\trill] % Takt 130
 f16 [b d, b'] es, [b' f b] 
 g [b d, b'] es, [b' f b]
 g ([es'8.]) d16 ([c8.])
 \times 2/3 {d16 [f es]} \times 2/3 {d [c b]} c4^\trill  
 b16 [b'_"Es folgt der Eingangschor" f d] d [f d b]
 <b, f' b>4 r
 \bar "||"
}

choralII = \relative c'' {
 \key g \minor
 \time 4/4
 g2 a
 b d
 c b
 a1
 g\fermata
 a2 a
 b1\fermata
 c2 c
 d1\fermata
 d2 f % Takt 10
 es d
 c1
 b\fermata
 d2 d
 c d
 b a
 g1
 f
 a2 a
 b1\fermata % Takt 20
 c2 c
 d1\fermata
 g,2 a 
 b c
 a1 \override Script #'font-size = #-2
 g\fermata
 \revert StaffGroup.SpanBar #'transparent
 \bar ":|"
}

choralanhI = \relative c'' {
 \key b \major
 \time 4/4
 r2 f
 g f
 d f
 es es
 d1
 r2 c
 d es
 f d
 c1
 b % Takt 10
 \bar ":|"
 r2 b
 c d 
 es c
 d c
 b1
 r2 b
 d es 
 f g
 d e
 f1 % Takt 20
 r2 d
 f g
 f d
 es1
 d
 r2 g
 g g
 c, f
 es d
 c1 % Takt 30
 r2 es
 d c
 b c
 a g
 f1
 r2 f
 b c
 d4. (es8 f4) d
 c1
 b % Takt 40
 \bar "|."
}

choralanhII = \relative c'' {
 \key g \major
 \time 2/2
 d2 d
 c h
 a a
 g1\fermata
 a2 a
 h d
 e d
 d (cis)
 d1\fermata
 g2 g % Takt 10
 fis fis
 e e 
 d1\fermata
 e2 e
 d d
 c h
 a1
 g\fermata
 a2 a
 h d % Takt 20
 d cis
 d1\fermata
 d2 d
 c h
 a a
 g1\fermata
 \bar "|."
}

choralanhIII = \relative c'' {
 \key g \major
 \time 2/2
 g2 a
 h a
 h d
 d (cis)
 d1\fermata
 d2 e 
 c!1\fermata
 h2 d
 a1\fermata
 d2 d % Takt 10
 c h
 a1
 g\fermata
 g2 a
 h a
 h d
 d (cis)
 d1\fermata
 d2 e
 c!1\fermata % Takt 20
 h2 d
 a1\fermata
 d2 d
 c h
 a1
 g
 \bar ":|"
}

chorviol = {
 #(override-auto-beam-setting '(end 1 8 * *) 1 4)
 #(override-auto-beam-setting '(end 1 8 * *) 3 4)
 #(override-auto-beam-setting '(end 1 8 * *) 4 4)
 \clef treble
 \set Staff.instrumentName = \markup \iname #"Violino I"
 <<
  \chor
 >>
}

choralIviol = {
 \global
 \clef treble
 <<
  \choralI
 >>
}

ariaIviol = {
 \global
 \clef treble
 <<
  \ariaI
 >>
}

ariaIIviol = {
 \global
 \clef treble
 <<
  \ariaII
 >>
}

choralIIviol = {
 \global
 \clef treble
 <<
  \choralII
 >>
}

choralanhIviol = {
 \global
 \clef treble
 <<
  \choralanhI
 >>
}

choralanhIIviol = {
 \global
 \clef treble
 <<
  \choralanhII
 >>
}

choralanhIIIviol = {
 \global
 \clef treble
 <<
  \choralanhIII
 >>
}

\book {
 \score {
  <<
   \new Voice = "SopranI" \chorviol 
   \new Lyrics \lyricsto SopranI \sopranItext
  >>
  \layout {
   indent = 24\mm
  }
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "1. Chor" } 
  }
 }
 \score {
  <<
   \new Staff \choralIviol 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "2. Choral" } 
  }
 }
 \score {
  <<
   \new Staff \ariaIviol 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 \column { "3. Recitativo" \fontsize #-2 { "Violini tacet" } " " " " " " "4. Aria" } }
  }
 } 
 \score {
  <<
   \new Staff \choralIIviol 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "5. Choral" } 
  }
 } 
 \score {
  <<
   \new Staff \ariaIIviol 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 \column { "6. Aria" \fontsize #-2 { "Violini in unisono" } } }
  }
 } 
 \score {
  <<
   \new Staff \choralanhIviol
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "A. " \column {"Anhang" "Choral" } }
  }
 }
 \score {
  <<
   \new Staff \choralanhIIIviol
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "B. " \column {"Anhang" "Choral „Herr, mein Hirt, Brunn aller Freuden“" " " } }
  }
 }
 \score {
  <<
   \new Staff \choralanhIIviol
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "C. " \column {"Anhang" "Choral „Jesum lass ich nicht von mir“" } } 
  }
 } 
}

