\version "2.11.37"
\include "../makros.ly"

solo = \markup { \small Solo }
tutti = \markup { \small Tutti }

#(define-markup-command (iname layout props name) (string?)
 (interpret-markup layout props (markup #:combine #:hspace (* (ly:output-def-lookup $defaultpaper 'mm) 15) #:large name))
)

\paper {
 first-page-number = #4
 blank-page-force = #100
}

\layout {
 indent = 0\mm
 \context {
  \FiguredBass
  figuredBassFormatter = #my-format-bass-figure
  figuredBassPlusDirection = #RIGHT
  figuredBassAlterationDirection = #RIGHT
  \override BassFigureAlignment #'stacking-dir = #UP
 }
 \context {
  \Score
  \override PaperColumn #'keep-inside-line = ##t
  \override MultiMeasureRest #'expand-limit = #2
 }
 \context {
  \Staff
  \consists "Page_turn_engraver"
  \override InstrumentName #'self-alignment-X = #RIGHT  
 }
}

\paper {
 #(define page-breaking ly:page-turn-breaking)
}

chor = \relative c'' {
 \set Score.skipBars = ##t
 \key b \major
 \time 6/4
 R1*6/4*2
 r1 b8^\tutti c d c
 b4 a8 b c b a4 c8 d es d
 c4 b8 c d c b2 r4
 r d c b8 \melisma a b4 a
 g8 [fis] g4 c b8 [a] b4 a
 g c \melismaEnd b a4. g8 a4 \melisma 
 b \melismaEnd g2 a r4
 R1*6/4*2 % Takt 10
 r1 f8^\tutti g a g
 f4 e8 f g f e!4 g8 a b a
 g4 f8 g a g f4 a g 
 f8 \melisma e f4 cis' d8 [cis] d4 g,
 f8 [e] f4 e! d d' c
 h4. c8 d2 h!4 c
 d \melismaEnd h2 c2 r4
 R1*6/4*3
 % Takt 20
 r4 fis,8^\tutti fis fis fis g fis! g4 g
 g g8 c c c c c c4 a
 a a d8 d d4. \melisma c8 b4 \melismaEnd
 a fis2 g8 h c c c c
 cis2 cis8 cis d4. \melisma c8 b4 ~ \melismaEnd
 b8 a8 fis2 g r4
 \time 4/4 r b b g
 a f f a
 g g c2 % Takt 30
 \repeat volta 2 {
  a8 \melisma g a4 a8 [g] f4 
  g8 [a] b4 b8 [a] g4
  f f2 f4 ~
  f g8 [a] g4 c \melismaEnd
  f,2 r
  r4 b8 b b4 b4
  c c c c
  c \melisma b8 [a] b4 d
  es, g c2 ~
  c4 b8 [a] b4 d % Takt 40
  es,2 es' ~
  es4 \melismaEnd d8 \melisma c \melismaEnd b4 a
  g2. a8 \melisma b \melismaEnd
  a4 \melisma b8 [a] g4 f 
  g1^\trill \melismaEnd
  f4 c' c f,
  g c, c c'
  c a d2
  b8 \melisma a b4 b8 [a] b4
  c d8 [c] b4 a % Takt 50
  b \melismaEnd g r2
  r4 a8 a a4 a
  a g g g
  g \melisma f8 [g] a [b c a]
  d4 d, d'2 ~
  d c \melismaEnd
  b1 ~
  b2 r2
 }
 \alternative {
  {
   r4 b b g
   a f f a  % Takt 60
   g g c2 
  }
  {
   f,4 f2 \melisma b4 ~
   b \melismaEnd a2 es'4 ~
   es c8 \melisma d es [d es c]
  }
 }
 b4 b2 a4 ~
 a g2 d'4 ~
 d h8 [c] d [c d h!]
 c4 es r d 
 r c r b
 r a8 [b] c [b c a] % Takt 70
 b4. c8 a2 \melismaEnd 
 b4 d c b
 a es' \melisma r d
 r c r b
 r a8 [b] c [b c a]
 b4. c8 a2 \melismaEnd
 b1
 \bar "|."
}

sopranIItext = \lyricmode {
 "...und" ich ken -- ne 
 sie und sie fol -- gen mir, und ich ken -- ne
 sie und sie fol -- gen mir. 
 Und sie fol --
 %
 gen mir, sie fol --
 gen mir. 
 "...und" ich ken -- ne
 sie und sie fol -- gen mir, und ich ken -- ne 
 sie und sie fol -- gen mir, und sie 
 fol --
 %
 %
 gen mir. 
 "...und" sie wer -- den nim -- mer -- mehr um --
 kom -- men, sie wer -- den nim -- mer -- mehr um --
 kom -- men, nim -- mer -- mehr __ 
 um -- kom -- men, sie wer -- den nim -- mer -- 
 mehr, nim -- mer -- mehr __
 um -- kom -- men.
 Und nie -- mand 
 wird sie mir aus
 mei -- ner Hand % Takt 30 
 rei -- 
 %
 %
 %
 ßen.
 Und sie wer -- den
 nim -- mer -- mehr um --
 kom --
 % 
 % Takt 40
 %
 men, nim -- mer
 mehr um
 kom --
 %
 men, und nie -- mand
 wird sie mir aus % 
 mei -- ner Hand
 rei --
 % Takt 50
 ßen.
 Und sie wer -- den 
 nim -- mer -- mehr um --
 kom --
 %
 %
 men __ 
 %
 Und nie -- mand
 wird sie mir aus % Takt 60
 mei -- ner Hand
 %
 %
 Aus mei -- 
 ner Hand 
 rei --
 % 
 %
 %
 % Takt 70
 %
 %
 %
 ßen, aus mei -- ner
 Hand rei --
 %
 %
 %
 ßen.
}

choralI = \relative c' {
 \key c \minor
 \time 3/2
 \partial 2 f2
 f1 g2
 as1 g2
 c1 h2
 c1\fermata g2
 c1 b2
 as1 g2
 f1 (e2)
 f1\fermata \bar ":|"
 f2
 d!1 d2
 es1 es2 % Takt 10
 d1 d2
 es1\fermata as2
 as (f) b
 b1 c2
 d (c h)
 c1\fermata es,2
 b'1 b2
 es,1 g2
 g1 f2
 e1\fermata f2 % Takt 20
 f1 g2
 as1 f2
 g (f e)
 f1\fermata as2
 a1 b2
 b1 c2
 d (c h) \override Script #'font-size = #-2
 c1\fermata
 \bar "|."
}

ariaI = \relative c'' {
 \key g \minor
 \time 4/4
 d4_\boxf^\markup {\center-align {\bold Mäßig } } g,8 [d'] es16 [(d) es8] es16 [(d) es8]
 c16 [(h) c8] c, [c] c'4 f,8 [c']
 d16 [(c) d8] d16 [(c) d8] b16 [(a) b8] b, [b]
 g' d' [g g,] d'4 r
 fis,8\p [es! d c] b4 r
 a'8 [c b a] g [b] r e,\f
 f [a] r d, es! [g] r c,
 d [es'16 (d es d es d)] d,8 [es'16 (d es d es d)]
 d,8 [es'16 (d es d es d)] b' [a g fis] g8 [es,] 
 d [c b a] g4 r % Takt 10
 b'8^"pizzicato"^"|" [b^"|" h^"|" h]^"|" c [c g g]
 a [a a a] c [c c c]
 d [d d d] b [b b b]
 d4 r r8 d16\f^"arco" [d] fis [fis fis8]
 r4 r8 g,8\p as [(g)] f [(e)]
 f [(es!)] d [(c)] h4 r
 r1
 r2 r8 as'16\f [(g as g as g)]
 g,8 [as'16 (g as g as g)] g,8 [as'!16 (g as g as g)]
 es'8 [c16 c] es [es g8] c8 [c,16 c] es [es g8] % Takt 20
 f^"|" [f16 (e f e f) d] es [d c h] c8 [c,]
 es [d c h] c4 r
 a'8^"pizzicato" [a f a] b [b b a]
 g [g g b] b [b a a]
 c [c c c] a [a a a]
 a [a a d] d [d d c]
 c [c b a] b [d b g]
 b4 r r8 g16\f^"arco" [g] b [b d8]
 r2 r8 b16 [b] d [d h8]
 c\p [(d es) b!^"|"] b4 (a8) [c] % Takt 30
 b8 [(a g) fis] g4 r
 r8 a16\f [a] c [c] g8 r2
 r1
 r2 r8 g\f [d' d,]
 g [d' g g,] d'4 r
 r8 as\p [g f] es4 r
 r8 g8 [f es] d\f [f'] r d
 c [a'] r d, b [g'] r c,
 d, [es'16 (d es d es d)] d,8 [es'16 (d es d es d)]
 d,8 [es'16 (d es d es d)] b' [a g fis] g8 [es] % Takt 40
 d [c b a] b16 [a g fis] g8 [es]
 d [c b a] g4\fermata r
 r8 g'16\f [g] b [b b'8] a,\p [b] a [b]
 c [c, b' b,] b' [b, a' a,]
 a' f [a c] f f4 f8 ~ 
 f [e16 d] c [b a g] a [f g a] b [c d e!] 
 f8 f4 f8 ~ f [a,] e' [a,]
 f\f [a16 a] d [d f8] b,4 r
 r1 
 r % Takt 50
 b8^"pizzicato" [b b b] b [b b b] 
 b [b b b] b [d es h]
 c [c c c] c [c h h]
 g [c c c] c [c c c]
 c [c a a] a [a a a]
 g [g g g] g [g f f]
 es [f g es] f [f f b]
 b [b a a] f4 r
 r1
 r_"Da capo" % Takt 60
 \bar "||"
}

ariaII = \relative c'' {
 \key b \major
 \time 2/4
 \override TextScript #'padding = #1.5 
 r4^\markup {\center-align {\bold Munter } }_\markup {\small \translate #(cons -4 0) "Tutti" } d8_\boxf [b] 
 b [f] f [g16 a]
 b4 b8 [c16 d]
 es4 es16 [c c es]
 d [b f' b,] es [c c es]
 d [b d es] f [d d f]
 es [c g' c,] f [d d f]
 es [c es f] g [es g a]
 b [a a8^\trill] g16 [f f8^\trill]
 es16 [d d8^\trill] c16 [b b8^\trill] % Takt 10
 f16 [b d, b'] es, [b' f b]
 g [b d, b'] es, [b' f b]
 g ([es'8.]) d16 ([c8.])
 \times 2/3 {d16 [f es]} \times 2/3 {d [c b]} c4^\trill
 b16 [b' f d] d [f d b]
 <b, f' b>4 d'8_\p [b]
 b [f] f [g16 a]
 b4 b8 [c16 d]
 es8 [g,] r4
 r a8 [f] % Takt 20
 f [d] r4
 r es'16 [g g es]
 f [b, d b] es [g g es]
 f [b, d b] f [f d d]
 g [g es es] a [a f f]
 b [b g g] b8 [c16 d]
 es8 [es,] es'16 [c c es]
 d8 [c16 b] c8 [f,]
 b16 [f d b'] es, [b' f b]
 g [es b' es,] es' [c c es] % Takt 30
 d8 r c r
 b r a r
 g [f16 es] f8 [d]
 es16 [b' es, b'] f [b f a] 
 b4 r
 r16 b'_\f [f d] b [f' d b]
 f' [e e8^\trill] d16 [c c8^\trill]
 b16 [a a8^\trill] g16 [f f8^\trill]
 c'16 [f a, f'] b, [f' c f]
 d [f a, f'] b, [f' c f] % Takt 40
 d [(b'8.)] a16 [(g8.)]
 f,16 [(es'!8.)] d16 [(c8.)]
 \times 2/3 {d16^"|" [f^"|" es^"|"]} \times 2/3 {d [c b]} c4^\trill
 b16 [f d b] <b f' b>4
 \time 6/8 d'8^\markup {\bold Zärtlich }_\p r d, d r g
 g r fis g r b,
 g' r g g r g
 g r es' a, r g
 es r d b [g'16 a b8]
 a [g fis] g16 [a b c d8] % Takt 50
 c [b a] b [g16 a b8]
 a r c c r a
 g r es' \appoggiatura b8 a4.
 g16\f [(b) d (g) es (c)] a [(c) fis (a) c, (a)]
 \time 2/4 g4 r^\markup {\bold \translate #(cons -2 0) Munter }
 R2
 R
 r4 es'16 [c c es]
 d [b f' b,] f' [d d f]
 es [c g' c,] g' [es es g] % Takt 60
 f [d b' d,] es [f g a]
 b8 [b,] r4
 r f8\p [g16 a]
 b8 [b,] b' [c16 d]
 es8 [es,] r4
 r a8 [f]
 f [d] r4
 r es'16 [g g es]
 f [b, d b] es [g g es]
 f [b, d b] f [f d d] % Takt 70
 g [g es es] a [a f f]
 b [b g g] b8 [c16 d]
 es8 [es,] es'16 [c c es]
 d8 [c16 b] c8 [f,]
 b16 [f d b'] es, [b' f b]
 g [es b' es,] es' [c c es]
 d8 r c r
 b r a r
 g [f16 es] f8 [d]
 es16 [b' es, b'] f [b f a] % Takt 80
 b4 r
 r16 b\f [d f] b [g g b]
 a [f c' f,] g [e e g]
 f [c a' c,] f [d d f]
 es! [c g' c,] d [b f' b,]
 a [b b8^\trill] c16 [d d8^\trill]
 es16 [f f8^\trill] g16 [a a8^\trill]
 b16 [(f8.)] d16 [(b8.)]
 \times 2/3 {g'16 [f es]} \times 2/3 {d [c b]} c4
 b16 [f d b] <b f' b>4 % Takt 90
 \time 6/8 d'8^\markup {\bold Zärtlich }_\p r b g r f
 f r e f r f
 c16 [c c c c c] c [c cis cis cis cis]
 d [e f f e! d] c [c c g' f e!]
 f [g a a g f] e [e e e e e]
 e [e cis cis cis cis] cis4 e!8 
 a, r a a r d
 d r f b,4\fermata a'8
 d, r d d r d
 d r b' b r b % Takt 100
 a r b e,4.
 d16\f [(f) a (d) b (g)] e [(g) cis (e) g, (e!)]
 \time 2/4 d4 d'8^\markup {\bold \translate #(cons -1 0) Munter }_\p [b]
 b [f] f [g16 a]
 b4 b8 [c16 d]
 es8 [g,] r4
 r a8 [f]
 f [d] r4
 r es'16 [g g es] 
 f [b, d b] es [g g es] % Takt 110
 f [b, d b] a [f d d]  
 g [g es es] a [a f f]
 b [b g g] b8 [c16 d]
 es8 [es,] es'16 [c c es]
 d8 [c16 b] c8 [f,]
 b16 [f d b'] es, [b' f b]
 g [es b' es,] es' [c c es]
 d8 r c r
 b r a r
 g [f16 es] f8 [d] % Takt 120
 es16 [b' es, b'] f [b f a]
 b4 r
 r16 d,\f [f b] b [f b d]
 d [b d f] es [c c es] 
 d [b f' b,] es [c c es]
 d [b d es] f [d d f]
 es [c g' c,] f [d d f]
 es [c es f] g [es g a]
 b [a a8^\trill] g16 [f f8^\trill]
 es16 [d d8^\trill] c16 [b b8^\trill] % Takt 130
 f16 [b d, b'] es, [b' f b] 
 g [b d, b'] es, [b' f b]
 g ([es'8.]) d16 ([c8.])
 \times 2/3 {d16 [f es]} \times 2/3 {d [c b]} c4^\trill  
 b16 [b' f d] d [f d b]
 <b, f' b>4 r
 \bar "||"
}

choralII = \relative c' {
 \key g \minor
 \time 4/4
 d2 fis
 g b
 a g
 g (fis)
 g1\fermata
 e2 f4 (fis)
 g1\fermata
 g4 (b2) a4
 b1\fermata
 f2 d' % Takt 10
 g,4 (a) b2
 b (a)
 b1\fermata
 b2 e,
 es? f % Vorzeichen?
 g f
 f (e)
 f1 
 f2 f
 f1\fermata % Takt 20
 f2 f
 f1\fermata
 es2 es
 d g
 g (fis) \override Script #'font-size = #-2
 g1\fermata
 \bar ":|"
}

choralanhI = \relative c'' {
 \key b \major
 \time 4/4
 r2 b
 b a
 b b
 b c
 f,1
 r2 a
 b b
 b b
 b (a)
 b1 % Takt 10
 \bar ":|"
 r2 d,4 (f)
 f2 b
 b f
 f a
 d,1
 r2 g
 b b
 b b
 b b
 a1 % Takt 20
 r2 f
 c' c
 c g
 g (c)
 h1
 r2 b!
 b b
 a c
 c h
 c1 % Takt 30
 r2 g
 fis fis
 g g ~
 g4 f2 e4
 f1
 r2 d
 g a
 b4. (c8 d4) b
 b2 (a)
 b1 % Takt 40
 \bar "|."
}

choralanhII = \relative c'' {
 \key g \major
 \time 2/2
 h2 a
 g g
 g fis
 g1\fermata
 d2 fis
 d a'
 g a
 h (e,)
 fis1\fermata
 h2 h % Takt 10
 d d
 g, g4 (c)
 h1\fermata
 g2 g
 h h
 a g 
 g (fis)
 g1\fermata
 fis2 fis
 d a' % Takt 20
 g g
 fis1\fermata
 h2 g
 g d4 (g)
 g2 fis
 g1\fermata
 \bar "|."
}

choralanhIII = \relative c' {
 \key g \major
 \time 2/2
 d2 d
 d fis
 g a
 g1
 fis\fermata
 h2 gis
 e1\fermata
 g!2 g
 fis1\fermata
 a2 h % Takt 10
 g g
 g (fis)
 g1\fermata
 d2 fis
 d d 
 g a
 h (e,)
 fis1\fermata
 h2 e,
 e1\fermata % Takt 20
 g4 (d) d2
 d1\fermata
 h'2 e,
 e4 (fis) g2
 g (fis)
 g1
 \bar ":|"
}

chorviol = {
 #(override-auto-beam-setting '(end 1 8 * *) 1 4)
 #(override-auto-beam-setting '(end 1 8 * *) 3 4)
 #(override-auto-beam-setting '(end 1 8 * *) 4 4)
 \clef treble
 \set Staff.instrumentName = \markup \iname #"Violino II"
 <<
  \chor
 >>
}

choralIviol = {
 \global
 \clef treble
 <<
  \choralI
 >>
}

ariaIviol = {
 \global
 \clef treble
 <<
  \ariaI
 >>
}

ariaIIviol = {
 \global
 \clef treble
 <<
  \ariaII
 >>
}

choralIIviol = {
 \global
 \clef treble
 <<
  \choralII
 >>
}

choralanhIviol = {
 \global
 \clef treble
 <<
  \choralanhI
 >>
}

choralanhIIviol = {
 \global
 \clef treble
 <<
  \choralanhII
 >>
}

choralanhIIIviol = {
 \global
 \clef treble
 <<
  \choralanhIII
 >>
}

\book {
 \score {
  <<
   \new Voice = "SopranII" \chorviol 
   \new Lyrics \lyricsto SopranII \sopranIItext
  >>
  \layout {
   indent = 24\mm
  }
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "1. Chor" } 
  }
 }
 \score {
  <<
   \new Staff \choralIviol 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "2. Choral" } 
  }
 }
 \score {
  <<
   \new Staff \ariaIviol 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 \column { "3. Recitativo" \fontsize #-2 { "Violini tacet" } " " " " " " "4. Aria" } }
  }
 } 
 \score {
  <<
   \new Staff \choralIIviol 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 "5. Choral" } 
  }
 } 
 \score {
  <<
   \new Staff \ariaIIviol 
  >>
  \header {
   piece = \markup {\hspace #1 \fontsize #3 \column { "6. Aria" \fontsize #-2 { "Violini in unisono" } } }
  }
 } 
 \score {
  <<
   \new Staff \choralanhIviol
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "A. " \column {"Anhang" "Choral" } }
  }
 }
 \score {
  <<
   \new Staff \choralanhIIIviol
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "B. " \column {"Anhang" "Choral „Herr, mein Hirt, Brunn aller Freuden“" " " } }
  }
 }
 \score {
  <<
   \new Staff \choralanhIIviol
  >>
  \header {
   piece = \markup \fontsize #3 { \hspace #1 "C. " \column {"Anhang" "Choral „Jesum lass ich nicht von mir“" } } 
  }
 } 
}

